
/* FOOTER DETAILS
----------------------------------------------------*/

.re-footer {
    background-color: #111820;
    color: #b7b7b7;
}

.re-footer__menu {
    list-style: none;
    padding: 0;
}

.re-footer__menu--title {
    color: #b7b7b7;
}

.re-footer__link {
    color: #b7b7b7;
}
.re-footer__link:hover {
    color: #b7b7b7;
}
@media screen and (max-width: 767px) {
    .re-footer__menu--title {
        padding: 1rem 0;
    }
    .re-footer__item .re-footer__link {
        padding: 7px 0;
        display: block;
    }
}
@media screen and (max-width: 299px) {
    .re-footer__item .re-footer__link {
        line-height: 1.1em;
        padding: 0 2px 6px 0;
    }
}
@media screen and (min-width: 300px) {
    .re-footer__menu--title {
        padding-bottom: 1rem;
    }
    .re-footer__link { white-space: nowrap; }
}

.re-footer INPUT[type="text"] {
    border-bottom-color: #cccbc7;
    color: #b7b7b7;
    font-style: italic;
    padding: 8px 0;
    width: 100%;
}
.re-footer INPUT[type="submit"] {
    background: transparent;
    color: #b7b7b7;
    text-indent: -9999px;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.re-footer-mailing_list FIELDSET {
    position: relative;
}
.re-footer-mailing_list-submit {
    position: absolute;
    bottom: 0;
    height: 35px;
    width: 40px;
}
@media screen and (max-width: 399px) {
    .re-footer{ font-size: 0.93rem; }
    .re-footer__menu--title{
        font-size: 1.1rem;
        line-height: 1.1;
    }
    .re-footer-mailing_list-submit { right: -8px; }
}
@media screen and (max-width: 299px) {
    .re-footer-mailing_list-submit { right: -6px; }
}
@media screen and (min-width: 400px) {
    .re-footer,
    .re-footer__menu--title{ font-size: .83rem; }
    .re-footer-mailing_list-submit { right: -10px; }
}
.re-footer-mailing_list-submit:hover {
    background-color: #cccbc7;
}
.re-footer-mailing_list-submit:after {
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5IDE0Ij48c3R5bGUgdHlwZT0idGV4dC9jc3MiPiAuc3Qwe2ZpbGw6I2I3YjdiNzt9IC5zdDF7Zm9udC1mYW1pbHk6JiMzOTtQbGFpbi1MaWdodCYjMzk7O30gLnN0Mntmb250LXNpemU6MTJweDt9IDwvc3R5bGU+PHRpdGxlPiByZS1hcnJvdy1kb3duPC90aXRsZT48dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDAuMiAxMC41NCkiIGNsYXNzPSJzdDAgc3QxIHN0MiI+IOKGkzwvdGV4dD48L3N2Zz4=') no-repeat center;
    display: block;
    width: 20px;
    height: 30px;
    margin: auto;
    position: absolute;
    top: 0;
    left: -5px;
    right: 0;
    transform: rotate(-90deg);
    transition: all .15s linear;
}
.re-footer-mailing_list-submit:hover:after {
    background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%209%2014%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23000000%3B%7D%20.st1%7Bfont-family%3A%26%2339%3BPlain-Light%26%2339%3B%3B%7D%20.st2%7Bfont-size%3A12px%3B%7D%20%3C%2Fstyle%3E%3Ctitle%3E%20re-arrow-down%3C%2Ftitle%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%200.2%2010.54%29%22%20class%3D%22st0%20st1%20st2%22%3E%20%E2%86%93%3C%2Ftext%3E%3C%2Fsvg%3E') no-repeat center;
}

.re-footer__two-boxes {
    padding-top: 2em;
}
@media screen and (min-width: 400px) {
    .re-footer__two-boxes {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
}

.re-footer-social_links {
    display: flex;
    justify-content: center;
}
.re-footer-social__item {
    display: inline-block;
}
.re-footer-social_links .re-footer__link {
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -9999px;
    margin-left: 13px;
    opacity: 1;
    transition: all .15s linear;
}
.re-footer-social_links .re-footer__link:hover {
    opacity: 0.8;
}
.re-footer__link--facebook {
    background-image: url('/assets/img/re-ico-facebook.svg');
}
.re-footer__link--instagram {
    background-image: url('/assets/img/re-ico-instagram.svg');
}
.re-footer__link--pinterest {
    background-image: url('/assets/img/re-ico-pinterest.svg');
}

.re-copy {
    color: #b7b7b7;
    white-space: nowrap;
}

@media screen and (max-width: 991px) {
    .re-footer {
        padding: 2em 2.380952% .6em;
    }
    .re-footer .col,
    .re-footer .col-21 {
        width: 25%; /* for IE11 */
        flex-basis: auto; /* for IE11 */
    }
    .re-footer-mailing_list .re-footer__menu--title {
        padding-top: 1rem;
    }
    .re-copy {
        text-align: center;
    }
}
@media screen and (max-width: 959px) {
    .sticky .re-main--catalog-item ~ .re-footer { padding-bottom: 65px; }
}
@media screen and (max-width: 767px) {
    .re-footer {
        padding: 2vh 15px;
    }
    .re-footer .col,
    .re-footer .col-21 {
        width: 50%; /* for IE11 */
    }
    .re-footer-social_links .re-footer__link {
        height: 24px;
        width: 24px;
    }
}
@media screen and (max-width: 220px) {
    .re-footer-social__item:not(:last-child) { margin-bottom: 10px; }
}
@media screen and (min-width: 768px) {
    .re-footer-social_links .re-footer__link {
        height: 18px;
        width: 18px;
    }
}
@media screen and (min-width: 992px) {
    .re-footer {
        padding: 3em 0 .6em;
    }
    .re-copy {
        text-align: right;
    }
}
@media screen and (min-width: 1400px) {
    .re-footer-social__menu--title {
        line-height: 1em;
    }
}